@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400,300,600);
body {
	margin: 0px;
	background-color: #fff;
	min-height: 500px;
	font-size: 62.5%;
}

#mainContainer  {
	margin: 0px 0;
	min-height: 600px;
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 1em;
}

#topNavContainer {
	height: 120px;
	position: relative;
	width: 990px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 5px;
	z-index: 99;
}

#topHomeContainer {
	margin-top: 10px;
	position: relative;
	width: 990px;
	margin-right:auto;
	margin-left:auto;
}

#crumbsContainer {
	height: 30px;
	position: absolute;
	bottom: 10px;
	left: 175px;
	z-index: -1;
}

#crumbs {
	height: 20px;
	line-height: 20px;
	font-size: 1em;
	font-weight: 400;

}

a, a:visited {
	text-decoration: none;
	color: #666;
	font-weight: 400;
}

a:hover {
	text-decoration: none;
	color: #e86f3b;
}

#crumbs a {
	text-decoration: none;
	color: #ff8e52;
}

#crumbsHome {
	float: left;
	background-image: url(../assets/mainimages/bhi.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 25px;
	height: 20px;
}

#topNavContainer .mainNav {
	position: inherit;
	float: left;
	height: 30px;
	margin-right: 40px;
	margin-top: 40px;
}

#Valente-Machinery-Logo {
	float: left;
	margin-right: 20px;
	background-image: url(../assets/mainimages/Valente-Machinery-Logo.png);
	background-repeat: no-repeat;
	width: 116px;
	height: 120px;
}

#mainNav a.editmaster.Link.Nav {
position: absolute;
left: 0px;
top: -20px;
}


ul.homeNav, ul.homeNav ul {
	margin:     0;
	padding:    0;
	list-style:   none;
	font-family:    sans-serif;
	display: inline;
	height: 35px;
	line-height: 33px;
	-webkit-padding-start: 0px;
	position: relative;
	color: #000;
}

ul.homeNav li {
	position: inherit;
}

ul.homeNav div.dropmenudiv a {
	display: block;
	color: #000;
}

ul.homeNav li, ul.homeNav li ul li {
	list-style:   none;
	display: block;
	color: #000;
}

ul.homeNav li a {
	white-space: nowrap;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 20px;
	color: #000;
}

ul.homeNav li ul li a {
	white-space: nowrap;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 14px;
	padding-left: 15px;
	color: #000;
}

ul.homeNav li ul li a:hover {
	text-decoration: none;
	color: #e86f3b;
}

#homeFooter {
	clear: right;
	width: 400px;
	text-align: center;
	margin-top: 20px;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
	white-space: nowrap;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 14px;
	padding-left: 15px;
}

div#twoColumnsContainer {
	position: relative;
	min-height: 475px;
	min-width: 990px;
	background-image: url(../assets/mainimages/bkg.png);
	background-repeat: no-repeat;
	background-position: center 0px;
}

div#twoColumns {
	position: relative;
	width: 990px;
	min-height: 470px;
	margin-right:auto;
	margin-left:auto;
}

div#leftColumn {
	position: relative;
	float:left;
	height: 470px;
	width: 495px;
}

div#rightColumn {
	position: relative;
	float:right;
	width: 495px;
}

#leftColumn div.generalText {
	height: 430px;
	padding: 10px;
	overflow: none;
	text-align: left;
	font-size: 9pt;
}

div#galleryText {
	clear:left;
	margin-left: 20px;
}

#rightColumn div.generalText {
	height: 450px;
	padding: 8px;
	padding-top: 4px;
	overflow-x: hidden;
	text-align: left;
	font-size: 9pt;
}


h1, h2  {
	color: #e86f3b;
	font-size: 1.4em;
	font-weight: 600;
}

h3 {
	color: #e86f3b;
	font-size: 1.2em;
	font-weight: normal;
	font-weight: 600;
}

h4  {
	color: #e86f3b;
	font-size: 1em;
	font-weight: normal;
	font-weight: 600;
}

p {
	line-height: 150%;
	font-weight: 300;
}

a:hover {
	text-decoration: none;
	color: #e86f3b;
}

div.headnavOff {
text-decoration: none;
color: #200224;
font-weight:bold;
padding-left: 10px;
}

div.headnavStd {
text-decoration: none;
color: #200224;
font-weight:bold;
padding-left: 0px;
}

input.headnavStd {
padding-left: 5px;
}


/*jcycle products*/

#slideshow img { display: none }
#slideshow img.first { display: block }


#productjcycle {
	margin-top: -10px;
	float: right;
	position: relative;
	height: 440px;
	width: 450px;
	text-align: center;

}

#productjcycle .jcycle {
	display: block;
	margin-left:auto;
	margin-right:auto;
}

#productjcycle img.mainImage {
		border: 1px solid #999;
		display: none;
}

#productjcycle img.mainImage.first {
		display: block
}

#productjcycle .nav { width: 450px; position: absolute; bottom: 10px;}
#productjcycle .nav a { width: 50px; padding: 2px; display: inline;  }
#productjcycle .nav .activeSlide img { border: 1px solid #d05311; }
#productjcycle .nav a:focus { outline: none; }
#productjcycle .nav img { border: 1px solid #666;  }


/* Tiny Scrollbar */
#rightColumn .generalText {
	width: 465px;
	margin: 0px 10px;
}

#rightColumn .generalText .viewport {
	width: 445px;
	min-height: 450px;
	overflow: hidden;
	position: relative;
}

#rightColumn .generalText .overview {
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	margin: 0;
}

#rightColumn .generalText .scrollbar {
	position: relative;
	float: right;
	background: transparent url(../assets/mainimages/tinyscroll/bg-scrollbar-track-y.png) no-repeat 0 0;
	width: 15px;
	padding-top: 3px;
}

#rightColumn .generalText .track {
	height: 100%;
	width: 13px;
	position: relative;
	padding: 1px;
	background: transparent url(../assets/mainimages/tinyscroll/bg-scrollbar-trackend-y.png) no-repeat 0px 100%;
}

#rightColumn .generalText .thumb {
	background: transparent url(../assets/mainimages/tinyscroll/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;
	height: 20px;
	width: 25px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 5px;
	left: -5px;
}

#rightColumn .generalText .thumb .end {
	background: transparent url(../assets/mainimages/tinyscroll/bg-scrollbar-thumb-y.png) no-repeat 50% 0;
	overflow: hidden;
	height: 5px;
	width: 25px;
}

#rightColumn .generalText .disable {
	display: none;
}

#logOut {
	position: absolute;
	right: 10px;
	top: 20px;
}

#topLogout {
	position: absolute;
	right:20px;
	top:10px;
	width: 170px;
	font-family: 'PT Sans Narrow', Arial;
	font-size: 14px;
	z-index: 1;
}

.drop_shadow {
	-webkit-box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, .3);
	box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, .3);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}

.headnavOff {
	cursor: pointer;
}

.headnavOff {
	min-height: 20px;
	line-height: 20px;
}

div.arrowToggle {
	display: block;
	width: 20px;
	height: 20px;
	float: left;
	background-image: url('../assets/mainimages/droparrow.png');
	background-repeat: no-repeat;
}

div.arrowToggle.Open {
	background-image: url('../assets/mainimages/droparrow.png');
	background-repeat: no-repeat;
	background-position: left -20px;
}

.productLogo {
	padding-top: 65px;
	height: 80px;
	width: 290px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}
/*



a {
        outline-style:none;
        outline-width:0px;
}



#mainContainer .indexText a {
	font-size: .8em;
}




div#topAnimation {
	position: relative;
	text-align: left;
	height: 325px;
}

#mainNav img.logo {

}


#mainNav img.rightTech {
        position: absolute;
        right: 0px;
        bottom: 0px;
}

#mainNav img.leftLogo {
        position: absolute;
        right: 20px;
        bottom: 10px;
}

.mainNav {
        padding: 10px;
        margin-left: 125px;
}

.mainNav img {
        margin-right: 40px;
}

.breadCrumbs {
        font-size: 11px;
        margin-left: 135px;
}

div#threeColumns {
	position: relative;
	height: 300px;
	background-color: #FFF;
	background-image: url(../assets/mainimages/tinyscroll/fade.png);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: left;
	padding-left: 110px;
	padding-right: 20px;
}


#threeColumns .headnavOff {

width: auto;
display: block;
text-indent: 3px;
padding: 2px 0;
text-decoration: none;
color: #200224;
font-weight:bold;
padding-left: 5px;
background-color: #fff;
height: 20px;
line-height: 20px;

}

#threeColumns .menuOff {

width: auto;
display: block;
text-indent: 3px;
padding: 2px 0;
text-decoration: none;
color: #000;
padding-left: 5px;
background-color: #fff;
height: 20px;
line-height: 20px;
font-size: .8em;

}



div.descriptionText {
        height: 180px;
        padding: 5px 10px;
        overflow: auto;
        text-align: left;
        font-size: 9pt;
}

div.productText {
        height: 245px;
        padding: 10px;
        overflow: auto;
        text-align: left;
        font-size: 9pt;
}



table#productSpecs {
        width: 100%;
}

table#productSpecs td {
        font-size: 9pt;
}

table#productSpecs tr.rowHeader {
        font-weight: bold;
}

div#addressText {
	font-size: 8pt;
	position: absolute;
	left: 10px;
	bottom: 0px;
}

div#galleryText {
	position: absolute;
	left: 10px;
	bottom: 0px;
}

a, a:visited {
        text-decoration: none;
        color: #2022ff;
}

h1, h2, h3, h4  {
        color: #e86f3b;
        font-size: 11pt;
        font-weight: normal;
}

p {
        line-height: 150%;
}
*/
